Print

Print


There is a professor in my department running an older Linux server hosted off campus running Fedora Core 5, Postgresql 8.1.9  with the "wrap around" error locking it up.  We've tried the backend vacuum with no success.  I know just enough to get into some serious trouble, I've tried upgrading to 8.4.2 but can't get it to work with the existing dataset.

I have a feeling this going to turn into a fairly large project that I don't have the time for.  If anyone is well versed in Postgresql and want to make some extra money, please drop me a line.

Edward Howard
IT Specialist
Food and Resource Economics
G-113 McCarty Hall
352-392-1881 x319